workflow:
  id: zoom_chat-message
  name: Zoom Chat Message
  description: Sends a notification to a Zoom Chat channel via the Incoming Webhook application.
  triggers:
    - type: manual
  actions:
    - name: zoom_chat-action
      provider:
        type: zoom_chat
        config: "{{ providers.zoom_chat }}"
        with:
          message: test message from keep
          severity: critical
          title: critical test message
          tagged_users: joesmith@mail.com
          details_url: https://www.github.com/keep